RubyGems Navigation menu

epoxy 0.3.1

Parse binds in SQL or any other data query language, quote, even configure for client-side binding. It all works!

Gemfile
          gem 'epoxy', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install epoxy
  
  
  
  
  
  
  

Authors:

  • Erik Hollensbe

Owners:

Total downloads 13,492

For this version 7,190

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - July 15, 2010 (8 KB)
  2. 0.3.0 - July 12, 2010 (7.5 KB)
  3. 0.2.1 - May 27, 2010 (7 KB)
  4. 0.1.1 - May 27, 2010 (7 KB)
  5. 0.1.0 - May 27, 2010 (7 KB)

Development Dependencies: